.margins {
	margin-left: 32px;
	margin-top: 12px;
}
.nomargins {
}
.blurb, .title, .label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 160%;
	text-decoration: none;
}
.teaser {
	margin:0 0 10px 10px;
}

.frontBlurb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 140%;
	text-decoration: none;
}
.blurbHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 140%;
}
.blurbHeadTightLeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 110%;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-decoration: none;
	line-height: 140%;
}
dt {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	color: #333366;
	font-weight: bold;
	line-height: 20px;
}
dd {
	font-family: Courier New, Courier, mono;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
.taglineIndexPage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	line-height: 140%;
}
a:link {
	color: #333366;
	text-decoration: none;
}
a:hover {
	color: #333366;
	text-decoration: underline;
}
.blurbSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	line-height: 140%;
	font-weight: bold;
}
a:visited {
	color: #999933;
	text-decoration: none;
}
.question {
	font-family: "Courier New", Courier, mono;
	color: #333366;
	font-size: 95%;
	line-height: 145%;
	font-weight: bold;
}
.answer {
	font-family: "Courier New", Courier, mono;
	font-size: 80%;
	line-height: 130%;
	padding-left: 10%;
}
.pps {
	font-family: "Courier New", Courier, mono;
	font-size: 80%;
	line-height: 130%;
}
th {
	font-family: "Courier New", Courier, mono;
	color: #FFFFFF;
	font-size: 80%;
	font-weight: bold;
}
.printOnly {
	display:none;
}

.screenOnly {

}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 160%;
	text-decoration: none;
}